Subject: [os2genau_digest] No. 374
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Fri, 21 Jun 2002 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 20 June 2002
 Number  374
**************************************************

Subjects for today
 
1  Re: [os2genau] Goodies for Melb UG meeting : Ian Manners" <ianatos2site dot com>
2  Re: [os2genau] SCitech video driver, changing video card, how ? : Peter <pgcatsub dot net dot au>
3  Re: [os2genau] SCitech video driver, changing video card, how ? : Ed Durrant <edurrantatbigpond dot net dot au>
4  Re: [os2genau] ...DESCRIBE WILL EXIT : nicklatarach dot net dot au
5  [os2genau] Melbourne IT scam : Voytek Eymont <voytekatsbt dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 20 Jun 2002 00:10:27 +1000 (EST)
From:  "Ian Manners" <ianatos2site dot com>
Subject:  Re: [os2genau] Goodies for Melb UG meeting

Yes, all those items are for free, no cost, just clearing
out my workshop :-)

Cheers
Ian B Manners
http://www.os2site dot com/

The problem with engineers is that they cheat in order to get results.
The problem with mathematicians is that they work on toy problems in order
to get results.
The problem with program verifiers is that they cheat on toy problems in
order to get results.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 20 Jun 2002 01:43:43 +1000
From:  Peter <pgcatsub dot net dot au>
Subject:  Re: [os2genau] SCitech video driver, changing video card, how ?

I've just tried the 21-day evaluation version direct from Scitech.  Quite impressive.

Has anyone bought direct from Scitech?

voytek wrote:

> I've just installed for the 1st time the Scitech video driver (from CP2, the IBM licenced copy)
>
> some stupid Qs:
>
> W4 CP2 install suggested the S3 driver (I have an S3 card); I've altered selection to Scitech/se driver
> installation completed OK, driver works fine, 1024at85 (or, was it 75?, not sure).
>
> if I was to change the video card to another..... what does it need to tell Scitech... do you reinstall for Scitech/se again,
> or ?
>
> what the difference between the IBM CP2 Scitech/se, and, full Scitech ?
>

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 20 Jun 2002 07:06:46 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] SCitech video driver, changing video card, how ?

I've used the IBM Special Edition for a while now and I can give it that
typical OS2 accalade - it simply works and I have forgotten all about it.

This is definately a VERY GOOD product !  The approach of having one driver
that covers so many chipsets is a graet idea. I have heard that someone is
working on the equivalent solution for sound cards - that'll be great if
that comes along as well !

Cheers/2

Ed.

Peter wrote:
> 
> I've just tried the 21-day evaluation version direct from Scitech.  Quite impressive.
> 
> Has anyone bought direct from Scitech?
>
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 20 Jun 2002 11:35:23 +0900
From:  nicklatarach dot net dot au
Subject:  Re: [os2genau] ...DESCRIBE WILL EXIT

Hi Voytek

In <20020619234036-9528-7atsbt dot net dot au>, on 06/19/02 
   at 11:38 PM, "voytek" <voytekatsbt dot net dot au> said:

>On Wed, 19 Jun 2002 15:41:47 +0900, nicklatarach dot net dot au wrote:

>>Problem didn't show itself until this year. I'll try more, and see if we
>>can correlate.

>I've re-created Optra PS and Optra PCL now, but, on a couple of attempts,
>again, D pulls 110% CPU... so, it didn't quite work as I hoped...I'll try
>more later

Thanks. Will keep in touch.

NICK

> 

-- 
-----------------------------------------------------------
nicklatarach dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 20 Jun 2002 13:50:07
From:  Voytek Eymont <voytekatsbt dot net dot au>
Subject:  [os2genau] Melbourne IT scam

one of my customers received a domain renewal notice for A$200, the normal
'surcharge' scam where scammers look up renewal dates, and, invoice
gullible domain holders.

anyhow, as he wasn't certain who invoiced him, so, I've phoned to find out
if this was a legit renewal, or a surcharge scam;

guess what I found out:

the surcharged invoice was sent by a subsidary of Melbourne IT

it even seems they operate from same address/phone number:

ring and ask Melbourne IT: $137
rin and NOT ask M-IT : $200 please

I've asked what's the benefit of the higher cost, apparently, you can get a
set of plastic steak knives, or, 5 email addresses, or, redirection, your
choice

and, if you don't want the 'free' offering :

'then we can register for same cost as M-IT' I was told

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------